<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_公庫撥入數分析表>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>本年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>6705269839</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>6705269839</公庫撥入數>
        <公庫分配數餘額>7980000</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>6048159283</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>6048159283</公庫撥入數>
        <公庫分配數餘額>7980000</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4986528235</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4986528235</公庫撥入數>
        <公庫分配數餘額>7980000</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>223563915</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>223563915</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>191636295</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>191636295</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>449544000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>449544000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423959011</預算科目編號>
        <預算科目名稱>交通及運輸設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>10735775</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>10735775</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>134153216</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>134153216</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>51997847</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>51997847</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>657110556</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>657110556</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3477013400</預算科目編號>
        <預算科目名稱>調整軍公教人員待遇準備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>97250107</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>97250107</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6306205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>111000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>111000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7606205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>521970864</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>521970864</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7677017600</預算科目編號>
        <預算科目名稱>調整軍公教人員待遇準備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4997326</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4997326</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>32781259</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>32781259</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>以前年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>16109000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>16109000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>16109000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>16109000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>10920000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>10920000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>3980612</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>3980612</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3423952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1208388</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1208388</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
    <CGBA2395C_公庫撥入數分析表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_公庫撥入數分析表_row>
</CGBA2395C_公庫撥入數分析表>
